RubyGems Navigation menu

aws-sdk-securityhub 1.40.0

Official AWS Ruby gem for AWS SecurityHub. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.43.0 - April 22, 2021 (190 KB)
  2. 1.42.0 - March 18, 2021 (189 KB)
  3. 1.41.0 - March 10, 2021 (180 KB)
  4. 1.40.0 - February 03, 2021 (173 KB)
  5. 1.39.0 - February 02, 2021 (173 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    984a3e69d5e7545aab91b6eb37f879f15e555643d8c3eb421f30855b36a0dc48

    Total downloads 28,339,018

    For this version 506,027

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: